[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Mounting pen-drives



On Mon February 20 2006 5:34 pm, Anne Wilson wrote:
> > I'm curious, now. Which version of KDE are you running?
>
> 1.9.1 on FC4
>
> Anne
Well, I can't imagine it's that outdated. I'm on 3.5.1 on all machines. But, 
Jeff says he's using gnome, so I guess that's not it. I keep seeing various 
issues related to udev on other lists - maybe, something is amiss there. 
-- 
Claude Jones
Bluemont, VA, USA


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]